=== debian/changelog ===
blundells (1.0.1) unstable; urgency=low

  * Added maemo garage bugtracker.

 -- Alyn Sparkes <> Tue, 22 Feb 2011 14:10:00 +0000
