=== debian/control ===
--- 
+++ 
@@ -18,3 +18,4 @@
  http://intranet.blundells.org/lettershome/feed.aspx (List of letters recently sent home for download in PDF format)
  http://intranet.blundells.org/weather/data/wxlocal.html (Current weather conditions as gathered by the school weather station)
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAFv0lEQVRYhbWZa2xUVRCAZ+bcblvp3r4opdJg+gBT2sZSQAWComBAMTTIy8gjVgiJGmJQfmgCMTEiUUlAQwRCiGJ8hkSSKoZqQqIUbaKAoCDQlGIXi20thb62u3vPGX90gfbes3vvtnX+7blzZ749Z87MnHORmSGGdF7v+PvXk2FCX0qyLz3d5zeJhBAkhEFESklkBstCEiQIEZlZSRWyIowopaUUS2mFw2ErYlky0vzj8WB3V19HR9b9DyxdvTaWU4wD9Nazq1YfOhIRwiLKeH3LXeuqpZJKKSklMyul+i9c/Kd6PYdCjBg1Z1nZO3f4H5lLRIhIREIYgogEXc0vFMyG4uMlRSvqjqf4krVOjVg0h97e/vTh2rDPhwCCOQnRb5o2nf6OThkKQzB0e4QtKzdrrD/vbq0nJFIEsy811axZs+zzL4jIqaYZGhDfZ18y3vrjoyqMmFv384kfjmmf6oEkwJS/rvKweLT/e7AgwMTuvoY33vQE1Ncf/HDLaycnTESk2zgIoCypMU3knER0AwIAJcRDv53/dO2aU3+ccQG6cPbM/J17s3uD/8diDRYEmHP4SOMHe1yAIBCwhHAuFkvLmx9kQ3hkigjhb2p2AWpva0NgGw4jUn+/xjsRANo0PdIAADLIMakuQL1Kad4EYBUzXenUPQrLtDEuQOHUFNClSmYNKADA0ClBRPAQ1FFlAOm35zb7y9klJV0pyU4mFdHEEBsCRpCqUHF/UYEL0NisrHZ/GjqA0Ip4dZPAiimRP8EFaPy48e3paehcNEu7y9DuHx0jsaUn2efPy3MBysvMulxRSsqeBmVYN0NECUSwQ04X5FeWlrsAAUBOaXlIOHKJfobsgoheMvWAtGRl5GZkuQMVl0zpSk6yewqFte4T2eR2MSrucw5qgB5+fFFr3jjboAxrgGKIHtE5ukjXpuk6EiIuKrSbC2kytVOYSFs62JHEGaCopNQTEACEJ0+yjWjzkLbaxyC1lyNkNpI07aEeaN6WrbZUxL29nhwDeIsqFkqhTlMPZI5Jo6FFjSPaba/JQ4P6qJiCDK1mmvaRHggRYWg1VbqgZtI0KnoZOt+k1O8T7SkxHhAAnMvLGWxDdXVr/dh+I3qqHW2pydN3vZ8YUKR8ypAwCgadOkjkcI/6MB9kigFaM9PLKisTA1KzZ9KgM5t2yRKqpHfeYZbTKg1DfwKLCVS1afPRaeVJt3p72dmpP1JqJshlhloyzYod78TyGxNIEOGTC/tEVAFDId0BYzilo25q2T159q7DHQgAVq1//vLYjKhvr4vj0ukywKSVK+PYigfkN01z7+7obOtruCO3EbEjOJh5wAgDIPOylc/EcerSKjw4d55QikEfvkiozbZ2NUQZiQAAMnenpsRXdgFKMowIADJ773K0YrW2AbMh5bEZ9o4sMSAAOPvCOkYEZ8s2kKnJ0cLq0PtPnWbEn2ZOe7nm25EClW3Y0JqZrtfzvMtkIMAA5du2uWq6A91bWHzsiUdJu3s8Hx4jzYG6ipLS6TNcNWNeWA2Wrbv3fVM0Ob+ry7DdWQl76YjVU/fWfld9zn7RoRWvobpg40sQuOpR2SnXb3R61PQKlGQYLf+2e1DUhJRqbTu6eMEoAwFAxtSKP8+fG+Ic3S+sgsHg96d/2bpn/+gDmWb6pYaL1661uCkOCfWPDx6Y/9hC714SS3dVVU/V15+Ic5MMRCyiG4WZmbn6uQ1Cl8NGBwgAlixZXlsbTW7o7KnhThQFmpu/rvnK5/MlZH84BWHWrDlNTY36ZwgDl/E9PT319XWLq5Ymanw4QKZpAuCVpssAYE+OiECIiPv27l6+Il5VjyWeEqNTCgoKAeBKYwPamw0EoPd2vfvK5leHZ3lENVwpDoRDQkZPcAzQIyMfHdz/4sZNwzfKI5Pe7u5PyssaMnIaMnIazewDO7ZLpUZiMN7XIO9ys70teONmbnHxyL+O/AdbqYps0L3HCwAAAABJRU5ErkJggg==
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2087
