=== debian/changelog ===
blundells (1.0.2) unstable; urgency=low

  * Word wrap for "no data" message so it displays in portrait mode OK

 -- Alyn Sparkes <> Tue, 22 Feb 2011 14:10:00 +0000
