=== debian/changelog ===
blundells (1.0.3) unstable; urgency=low

  * Another attempt at getting Word wrap for "no data" message so it displays in portrait mode OK

 -- Alyn Sparkes <> Tue, 22 Feb 2011 14:10:00 +0000
