## blundells 1.0.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: blundells
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu 24. Feb 09:28:11 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri 25. Feb 13:10:23 2011
 # Project:  blundells.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile blundells.pro
