=== debian/changelog ===
blundells (1.0.4) unstable; urgency=low

  * Changed link to work on whole item, not just title
  * Redone formatting to 'no data' error message (again)

 -- Alyn Sparkes <> Tue, 22 Feb 2011 14:10:00 +0000
