=== debian/changelog ===
blundells (1.0.6) unstable; urgency=low

  * Another attempt to remove dependency on QTQuick plugin

 -- Alyn Sparkes <> Tue, 22 Feb 2011 14:10:00 +0000
