=== debian/changelog ===
blundells (1.0.7) stable; urgency=low

  * Added icons to selection buttons and added "Announcement" feed (not yet available)

 -- Alyn Sparkes <> Mon, 07 Mar 2011 19:07:00 +0000
