=== debian/changelog ===
blundells (1.0.8) stable; urgency=low

  * Rejigging of busy animation - red sucked.

 -- Alyn Sparkes <> Mon, 07 Mar 2011 19:07:00 +0000
